Subject: bug#72781: Emacs 29 for Windows: Uninstall.exe deletes everything in the same folder as it.

From: Sylvan <[email-masked]>
Date: Sun, 25 Aug 2024 03:08:39 +0000

Corwin,

> I believe this is the same problem as reported in bug#68756, hence I am merging them.

Yes, it sounds like the same problem.

> Are you able to build Emacs locally to test?

I am happy to give it a try! I will need to figure out the setup first, but I know some people who can probably help me if I have trouble with it. Should I use MinGW32 for consistency?

- Sylvan (they/them)